# MoveX

NAME

    MoveX - move molecule in X direction

SYNOPSIS

    MoveX expr

DESCRIPTION

Move all movable (set with `DialMol`) molecules by the given amount in X direction. Moving is normally done interactively by pressing the middle mouse button. This command is useful for being used in macros or for setting up the slider box.

EXAMPLE

    MoveX 10

SEE ALSO

`DialMol`, `DefPropMol`, `MoveY`, `MoveZ`, `MoveInit`

DATE

931129